<?php
require 'assist.php';
header('Content-Type: application/json');
session_start();
$user = new assist($_SESSION['customer_email']);
$data = $user->getJSONActiveTrade();
// Output the JSON data
echo json_encode($data);
?>
